muse (2.1.2-1ubuntu0.16.04.1) xenial; urgency=medium

  * Force muse modules to be installed under /usr/lib/muse. (LP: #1596486)

Date: 2016-11-15 15:47:16.064887+00:00
Changed-By: James Cowgill <jcowg...@debian.org>
Signed-By: Brian Murray <br...@ubuntu.com>
https://launchpad.net/ubuntu/+source/muse/2.1.2-1ubuntu0.16.04.1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to